curl --request GET \
--url https://api-sandbox.finogates.com/v1/platform/users \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-sandbox.finogates.com/v1/platform/users"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-sandbox.finogates.com/v1/platform/users', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status_code": 200,
"data": [
{
"user_id": "b3a9b622-cc63-4d3c-aad6-2d8e29e6f9d4",
"name": "John Doe",
"email": "john.doe@example.com",
"is_active": true,
"created_at": "2025-06-10T18:10:42.000Z"
},
{
"user_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"name": "Jane Smith",
"email": "jane.smith@example.com",
"is_active": true,
"created_at": "2025-06-09T09:21:05.000Z"
}
],
"row_count": 2,
"limit": 50,
"current_page": 1,
"total_page_number": 1,
"query_generated_time": 1712847600000
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}List Users
Get the list of users (your customers) on your platform.
The newest users appear first, and the list is split into pages.
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
How many users to return per page (1 to 200).
1 <= x <= 20050
How many users to skip before this page starts.
x >= 00
Response
A page of users.
HTTP status code for the response.
Payload or error details.
Show child attributes
Show child attributes
UTC timestamp (milliseconds since epoch) when response was generated.
Total rows matching the request filters (not just this page).
x >= 0Page size used for this response. Null for cursor-paginated endpoints.
x >= 11-indexed page number for this response. Null for cursor-paginated endpoints.
x >= 1Total number of pages given the current limit. Null for cursor-paginated endpoints.
x >= 0Cursor for the next page, if available.

